Page MenuHomePhabricator

Cherokee Wikipedias uses an outdated logo
Closed, ResolvedPublic

Description

The Urdu and Cherokee Wikipedias are using outdated logos. Please update the Urdu and Cherokee Wikipedia logos to the v2 version.

https://chr.wikipedia.org
https://ur.wikipedia.org/

Details

Related Gerrit Patches:
operations/mediawiki-config : masterUpdate logo for chrwiki, add the HD version
operations/mediawiki-config : masterUpdate chrwiki logo
operations/mediawiki-config : masterUpdate logo for chrwiki

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptNov 15 2017, 2:02 AM


screenshot of urwiki main page, old?

That screenshot is old. Ur.wiki changed their wiki.png to use a fancy font for the wordmark and replaced the new logo with the old one in the process.

That screenshot is old. Ur.wiki changed their wiki.png to use a fancy font for the wordmark and replaced the new logo with the old one in the process.

So do you have an opposite screenshot certify that they're not using https://upload.wikimedia.org/wikipedia/commons/3/3d/Wikipedia-logo-v2-ur.png?

Aklapper updated the task description. (Show Details)Dec 11 2017, 12:28 PM

@KATMAKROFAN: Can you please answer the last question? I only see an old logo on Cherokee Wikipedia.

Aklapper renamed this task from Urdu and Cherokee Wikipedias using outdated logos to Cherokee Wikipedias uses an outdated logo.Dec 15 2017, 8:28 PM
Fito added a subscriber: Fito.Dec 22 2017, 11:27 AM

Looking forward to see this fixed; I’ve just uploaded new versions of the Cherokee Wikipedia v2 logos to Commons.

Urbanecm added a subscriber: Urbanecm.

Thanks for uploading! Let's get this fixed.

Restricted Application added a project: User-Urbanecm. · View Herald TranscriptDec 22 2017, 11:29 AM

Change 399799 had a related patch set uploaded (by Urbanecm; owner: Urbanecm):
[operations/mediawiki-config@master] Update logo for chrwiki

https://gerrit.wikimedia.org/r/399799

Change 399799 abandoned by Urbanecm:
Update logo for chrwiki

Reason:
Will upload another patch.

https://gerrit.wikimedia.org/r/399799

Change 399806 had a related patch set uploaded (by Urbanecm; owner: Urbanecm):
[operations/mediawiki-config@master] Update chrwiki logo

https://gerrit.wikimedia.org/r/399806

Urbanecm triaged this task as Medium priority.Dec 22 2017, 6:42 PM
Urbanecm moved this task from Backlog to To deploy on the User-Urbanecm board.

Change 399806 abandoned by Urbanecm:
Update chrwiki logo

Reason:
Due to error in previous patch this cannot be deployed now.

https://gerrit.wikimedia.org/r/399806

This couldn't be deployed today, I'm sorry.

Change 401593 had a related patch set uploaded (by Urbanecm; owner: Urbanecm):
[operations/mediawiki-config@master] Update logo for chrwiki

https://gerrit.wikimedia.org/r/401593

Change 401593 merged by jenkins-bot:
[operations/mediawiki-config@master] Update logo for chrwiki, add the HD version

https://gerrit.wikimedia.org/r/401593

Urbanecm closed this task as Resolved.Jan 8 2018, 2:25 PM

Mentioned in SAL (#wikimedia-operations) [2018-01-08T14:25:53Z] <hashar@tin> Synchronized static/images/project-logos: Update logo for chrwiki, add the HD version T180553 (duration: 00m 51s)

Mentioned in SAL (#wikimedia-operations) [2018-01-08T14:27:03Z] <hashar@tin> Synchronized wmf-config/InitialiseSettings.php: Update logo for chrwiki, add the HD version T180553 (duration: 00m 50s)